@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100..900&display=swap');

@font-face {

    font-family: 'impact';
    src: url('/impact.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

:root {
    --body-font-family: 'Roboto', sans-serif;
    --bs-font-sans-serif: 'Roboto', sans-serif;
    --bs-body-font-family: 'Roboto', sans-serif;
    --heading-font-family: 'impact', sans-serif; 
}
    
    
    .component-scoreboard.layout-standard .slick-list,
    .component-scoreboard.layout-standard .card { border-color:var(--bs-primary)}
    .component-scoreboard.layout-standard .slick-list { margin-top:.5rem }


    .sec-scoreboard .layout-wrapper button.prev { left: calc(0rem - 20rem)!important; position: absolute; font-size: 1.25rem; bottom: 0; top: auto; transform: translateY(3rem); height: 2rem; line-height: 2rem; width: 3rem; border: 1px solid var(--bs-primary); border-radius: 0; right: 0; margin: auto; }
    .sec-scoreboard .layout-wrapper button.next { right: calc(0rem - 20rem)!important; position: absolute; font-size: 1.25rem; bottom: 0; top: auto; transform: translateY(3rem); height: 2rem; line-height: 2rem; width: 3rem; border: 1px solid var(--bs-primary); border-radius: 0; left: 0!important; margin: auto }

    .component-scoreboard.layout-standard .slick-arrow-controls .slick-arrow,
    .sec-scoreboard .macro-archive-link a.btn.btn-link { background:#fff!important }

    .site-footer { border-top:1px solid rgba(0,0,0,0.2)}


    .sec-top-stories .right-col .carousel-indicators .card-body .d-flex.flex-column .date:after,
    .sec-scoreboard .component-scoreboard.layout-standard .card .card-body .fs-5 .sport-name a,
    .component-headlines.layout-stacked-carousel .date:before,
    .section.sec-countdown .component-countdown .details .details-2 .sport.fs-5,
    .more-news .layout-grid .grid .item .details .category,
    .more-news .layout-grid .grid .item .details .date:after,
    .sec-aotw .component-aotw.layout-bio .player-details .player-bio .player-sport,
    .schedule-view.schedule-cal .cal-day .cal-sport,
    .composite-cal .card-header .list-event-sport,
    .sec-top-stories .right-col .carousel-indicators .card-body .d-flex.flex-column .category  { display:none }

    .sec-standings .page-details,
    .more-news .layout-grid .page-details,
    .videos .page-details,
    .sec-scoreboard .layout-wrapper ul.nav { background:var(--bs-primary) }
    .footer-logos .component-banner.layout-flex .item img { filter:unset }

    .footer-logos li.item:after,
    .section.sec-aotw,
    .section.sec-photo-gallery,
    .section.sec-parallax,
    .section.sec-more-news,
    .sec-standings .form-floating:before,
    section.section.sec-videos .form-floating:before,
    section.section.sec-videos .form-floating>.form-select,
    .sec-standings .form-floating>.form-select { display:none }

    .footer-logos  { background:#fff!important }
    .footer-logos .component-headings { justify-content:center!important }
    .footer-logos .component-headings .component-title { color:var(--bs-primary); word-spacing:0.3rem; font-weight:400; font-size:1.5rem; letter-spacing:0.1rem }


    main#site-main { background:url(/images/setup/Texture-4-.png) no-repeat 50% 0; background-size:100% auto  }
    main#site-main:before { display:none }


    .sec-standings .page-details .component-headings > .d-flex .component-title,
    .sec-scoreboard .layout-wrapper ul.nav a.nav-link.active { background:var(--bs-secondary); color:var(--bs-primary); text-shadow:0px 0px 3px #fff }
    .sec-scoreboard .component-scoreboard.layout-standard .card .card-header span.status { top:7.5rem }

    .site-footer { background:#fff!important; color:var(--bs-primary); }
    .affiliate-logos .component-banner ul.list-unstyled img { max-width:15rem }

    #site-footer .footer-details .text .title { color:#000 }

    .top-nav .title { position: relative; z-index: 1; text-align:left; text-shadow:0px 0px 3px #fff; font-size: 2.5rem; font-family:"impact",sans-serif; letter-spacing:0.1rem; line-height:1; font-weight: 400; text-transform: uppercase; color:var(--bs-primary); padding: 1.5rem 3rem 1.5rem 0  }
    .top-nav .title:before { content: ''; z-index: -1;  position: absolute; top: -.7rem; bottom: -.7rem; right: 0; left: -9999px; border-right: 2px solid #fff; background-color: var(--bs-secondary); transform: skew(30deg) } 
    .top-nav .header-text { font-size:1.25rem; letter-spacing:0.2rem; color:var(--bs-primary); font-family:"impact",sans-serif }

    .top-nav .title span { display:block; font-size:1.25rem }

    .header-necbl-logo .component-banner.layout-flex ul { margin:0 }
    .header-necbl-logo .component-banner.layout-flex .item img { max-height:50px }
    .site-header .social-links .component-nav .nav a.nav-link:hover {   color: var(--bs-black);}
    .sec-scoreboard .component-scoreboard.layout-standard .slick-arrow-controls .slick-arrow:hover {    background: var(--bs-primary) !important;   color: #fff !important;}

@media(min-width: 992px) {

    .site-header .social-links .component-nav .nav a.nav-link { color:var(--bs-primary)}
    .site-header .social-links:before { background:var(--bs-secondary)}
    .site-header .social-links a:hover,
.site-header .social-links a:focus {  color: #000;  text-decoration: none;}


    .sec-top-stories .macro-archive-link.archive-link.align-center a,
    .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item { background:#fff }

    .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link,
    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link { font-family:"impact",sans-serif; font-weight:normal!important }

    .site-header .menu { padding-right:1rem }

}

    .component-headlines.layout-stacked-carousel .carousel-caption > .d-flex .carousel-caption-title .item-link,
    .sec-top-stories .right-col .carousel-indicators .card-body .card-title { font-family:"impact",sans-serif; font-weight:normal }


    .social-stream .component-social .social-widgets .item#component-social-widget-facebook .social-widgets-wrap .social-embed-icon span:after,
    .social-stream .component-social .social-widgets .item#component-social-widget-instagram .social-widgets-wrap .social-embed-icon span:after { font-family:"impact",sans-serif; font-size:1.75rem; top:0.7rem }

    .component-headlines.layout-stacked-carousel .carousel-caption > .d-flex .carousel-caption-title .item-link,
    .videos .page-details .component-title,
    .sec-standings .page-details .component-headings > .d-flex .component-title,
    .sec-top-stories .right-col .carousel-indicators .card-body .card-title { font-family:"impact",sans-serif; font-weight:normal }
    .videos .page-details .component-title,
    .sec-standings .page-details .component-headings > .d-flex .component-title { font-size:1.75rem; letter-spacing:0.05rem }

 

@media screen and (min-width: 1200px) and (max-width:1399.99px) {
    
    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link { padding:2rem 0.3rem!important }
    .component-search button.btn.btn-link, .site-header .social-links .component-nav .nav a.nav-link { font-size:1rem }
    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link > .d-flex > a.nav-link,
    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link { font-size:1rem!important }
    .site-header .social-links .component-nav .nav a.nav-link { padding-left:0.125rem; padding-right:0.125rem }
} 

@media screen and (min-width: 1400px) {

    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link { padding:2rem 0.5rem!important }
    .component-search button.btn.btn-link, .site-header .social-links .component-nav .nav a.nav-link { font-size:1.125rem }
} 


@media screen and (max-width: 991px) {

    .site-header .component-navbar-primary.layout-standard .navbar-collapse.collapse .d-flex p { font-family:"impact",sans-serif; font-weight:normal; font-size:2rem; letter-spacing:0.1rem}
    .site-header .mobile-menu-footer .component-search button.btn.btn-link { background-color:var(--bs-primary)!important }

    .top-nav > .container > .d-flex {  justify-content:center!important }
    .top-nav .title { padding:1rem }
    .top-nav .header-necbl-logo,
    .top-nav .title:before,
    .top-nav .title span,
    .top-nav .header-text { display:none }

    .sec-top-stories .right-col,
    .sec-top-stories .macro-archive-link { display:block }
    .sec-top-stories .right-col .aside-carousel { display:none!important }

     .footer-logos .component-headings .component-title { text-align:center; word-spacing:0; font-size:1.25rem!important }
    .top-nav > .container > .d-flex > div {   text-align: center;}
    .site-header .mobile-menu-footer .component-search button.btn.btn-link {   color: #fff;}
  
} 